uuid: 8363e2f8-233b-4bc5-9e56-7412513b560e
langcode: en
status: true
dependencies:
  config:
    - user.role.demo_region_user
  module:
    - user
id: user_remove_role_action.demo_region_user
label: 'Remove the Demo region user role from the selected user(s)'
type: user
plugin: user_remove_role_action
configuration:
  rid: demo_region_user
